#!/bin/sh
echo 'name: OpenAL
version: 1.4.0.2
id: OpenAL-1.4.0.2-59d1ad53f580e9c09d1da6073b3802aa

license: BSD3
copyright:
maintainer: None
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
synopsis: A binding to the OpenAL cross-platform 3D audio API
description: A Haskell binding for the OpenAL cross-platform 3D audio API,
             appropriate for use with gaming applications and many other
             types of audio applications.  For more information about OpenAL,
             please see: <http://connect.creativelabs.com/openal/>.
category: Sound
author:
exposed: True
exposed-modules: Sound.OpenAL Sound.OpenAL.AL
                 Sound.OpenAL.AL.ALboolean Sound.OpenAL.AL.Attenuation
                 Sound.OpenAL.AL.BasicTypes Sound.OpenAL.AL.Buffer
                 Sound.OpenAL.AL.BufferInternal Sound.OpenAL.AL.Doppler
                 Sound.OpenAL.AL.Errors Sound.OpenAL.AL.Extensions
                 Sound.OpenAL.AL.Format Sound.OpenAL.AL.Listener
                 Sound.OpenAL.AL.Source Sound.OpenAL.AL.StringQueries
                 Sound.OpenAL.ALC Sound.OpenAL.ALC.BasicTypes
                 Sound.OpenAL.ALC.Capture Sound.OpenAL.ALC.Context
                 Sound.OpenAL.ALC.Device Sound.OpenAL.ALC.Errors
                 Sound.OpenAL.ALC.Extensions
hidden-modules: Sound.OpenAL.AL.PeekPoke Sound.OpenAL.AL.QueryUtils
                Sound.OpenAL.AL.SourceState Sound.OpenAL.AL.String
                Sound.OpenAL.ALC.ALCboolean Sound.OpenAL.ALC.QueryUtils
                Sound.OpenAL.ALC.String Sound.OpenAL.Config Sound.OpenAL.Constants
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/OpenAL-1.4.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/OpenAL-1.4.0.2
              /usr/local/lib
hs-libraries: HSOpenAL-1.4.0.2
extra-libraries: openal
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/OpenAL-1.4.0.2/include
includes: HsOpenAL.h
depends: ObjectName-1.0.0.0-a40fa518dc267693535f91a9b64dd25e
         StateVar-1.0.0.0-6d754260aaa807aa5aa4bba4db6c8208
         Tensor-1.0.0.1-00969e4941bc59cbbca779c445820726
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/OpenAL-1.4.0.2/html/OpenAL.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/OpenAL-1.4.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
